<ART ID="1450034" PID="2805" JID="147" BPAGE="1450034-1" EPAGE="1450034-9" PII="S0217984914500341" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Conductivity studies of <F><RM>Ni</RM></F> and <F><RM>Gd</RM></F> substituted <F><RM>BiCoO</RM><INF>3</INF></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>Ramachandran</SNM>
<EAD>trcindeevaram@gmail.com</EAD>
<X-REF REFID="S0217984914500341AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500341AF001">Department of Physics, University of Calicut, Malappuram, Kerala 673635, <CNY>India</CNY></AFF>
<AUT>
<FNM>N. E.</FNM>
<SNM>Rajeevan</SNM>
<EAD>rajeevneclt@gmail.com</EAD>
<X-REF REFID="S0217984914500341AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500341AF002">Department of Physics, Z.G. College, Calicut 673014, Kerala, <CNY>India</CNY></AFF>
<AUT>
<FNM>P. P.</FNM>
<SNM>Pradyumnan</SNM>
<EAD>ppp@uoc.ac.in</EAD>
<X-REF REFID="S0217984914500341AF003"></X-REF>
</AUT>
<AFF ID="S0217984914500341AF003">Department of Physics, University of Calicut, Malappuram, Kerala 673635, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 October 2013</RE>
<RV>30 December 2013</RV>
<AC>30 December 2013</AC>
<![CDATA[<PUB>29 January 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, we report the synthesis, thermal and electrical property studies of <F><RM>Ni</RM><INF>0.5</INF><RM>Gd</RM><INF>0.2</INF><RM>Bi</RM><INF>0.3</INF><RM>CoO</RM><INF>3</INF></F>, a new material for thermoelectric applications. The material was synthesized by solid state reaction route taking <F><RM>BiCoO</RM><INF>3</INF></F> as basic matrix by substituting bismuth with nickel and gadolinium. Structural studies using room temperature XRD and room temperature Raman spectrum established cubic structure for <F><RM>Ni</RM><INF>0.5</INF><RM>Bi</RM><INF>0.5</INF><RM>CoO</RM><INF>3</INF></F> and tetragonal structure for <F><RM>Ni</RM><INF>0.5</INF><RM>Gd</RM><INF>0.2</INF><RM>Bi</RM><INF>0.3</INF><RM>CoO</RM><INF>3</INF></F>. The SEM micrograph of the samples revealed crystallites of micrometer dimension with varying grain size. The sample showed interestingly low thermal conductivity and VRH mechanism was found to dominate in the electrical conduction at low temperature regime. The low thermal conductivity and moderate electrical conductivity is suggestive of strong candidature of the material for thermoelectric applications.</P>
</ABST>
<KWDG>
<KWD>Thermoelectric material</KWD>
<KWD>bismuth cobalt oxide</KWD>
<KWD>Raman</KWD>
<KWD>thermal and electrical conductivity</KWD>
</KWDG>
</FRONT>
</ART>
