<ART ID="1450037" PID="2805" JID="147" BPAGE="1450037-1" EPAGE="1450037-18" PII="S0217984914500377" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Integrating attributes of nodes solves the community structure partition effectively</MTI>
<RTI>Integrating attributes of nodes to solve community structure partition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hui-Jia</FNM>
<SNM>Li</SNM>
<EAD>hjli@amss.ac.cn</EAD>
<X-REF REFID="S0217984914500377AF001"></X-REF>
</AUT>
<AFF ID="S0217984914500377AF001">School of Management Science and Engineering, Central University of Finance and Economics, Beijing 100080, <CNY>China</CNY></AFF>
<AUT>
<FNM>Bingying</FNM>
<SNM>Xu</SNM>
<X-REF REFID="S0217984914500377AF002"></X-REF>
</AUT>
<AUT>
<FNM>Liang</FNM>
<SNM>Zheng</SNM>
<X-REF REFID="S0217984914500377AF002"></X-REF>
</AUT>
<AUT>
<FNM>Jia</FNM>
<SNM>Yan</SNM>
<X-REF REFID="S0217984914500377AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500377AF002">School of Computer, National University of Defense Technology, Changsha 410083, Hunan Province, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 September 2013</RE>
<RV>2 January 2014</RV>
<AC>3 January 2014</AC>
<![CDATA[<PUB>20 February 2014</PUB>]]>
</HIST>
<ABST>
<P>Revealing ideal community structure efficiently is very important for scientists from many fields. However, it is difficult to infer an ideal community division structure by only analyzing the topology information due to the increment and complication of the social network. Recent research on community detection uncovers that its performance could be improved by incorporating the node attribute information. Along this direction, this paper improves the Blondel&#x2013;Guillaume&#x2013;Lambiotte (BGL) method, which is a fast algorithm based on modularity maximization, by integrating the community attribute entropy. To fulfill this goal, our algorithm minimizes the community attribute entropy by removing the boundary nodes which are generated in the modularity maximization at each iteration. By this way, the communities detected by our algorithm make a balance between modularity maximization and community attribute entropy minimization. In addition, another merit of our algorithm is that it is free of parameters. Comprehensive experiments have been conducted on both artificial and real networks to compare the proposed community detection algorithm with several state-of-the-art ones. As the experimental results indicate, our algorithm demonstrates superior performance.</P>
</ABST>
<KWDG>
<KWD>Community structure</KWD>
<KWD>nodes' attributes</KWD>
<KWD>entropy measure</KWD>
</KWDG>
</FRONT>
</ART>
