<ART ID="1450040" PID="2805" JID="147" BPAGE="1450040-1" EPAGE="1450040-9" PII="S0217984914500407" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Enhanced light trapping in thin film solar cells by <F><RM>Ag</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> core-shell nanoparticles</MTI>
<RTI>Enhanced light trapping in thin film solar cells</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Feng-Xiang</FNM>
<SNM>Chen</SNM>
<EAD>phonixchen79@gmail.com</EAD>
<X-REF REFID="S0217984914500407FN001"></X-REF>
<X-REF REFID="S0217984914500407AF001"></X-REF>
</AUT>
<FTN ID="S0217984914500407FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Li-Sheng</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914500407AF001"></X-REF>
</AUT>
<AUT>
<FNM>Bao-Zhu</FNM>
<SNM>Wang</SNM>
<X-REF REFID="S0217984914500407AF002"></X-REF>
</AUT>
<AFF ID="S0217984914500407AF001">Department of Physics Science and Technology, Wuhan University of Technology, Wuhan 430070, <CNY>China</CNY></AFF>
<AFF ID="S0217984914500407AF002">School of Information Science &#x0026; Engineering, Hebei University of Science &#x0026; Technology, Shijiazhuang 050018, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 September 2013</RE>
<RV>12 January 2014</RV>
<AC>13 January 2014</AC>
<![CDATA[<PUB>20 February 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the localized surface plasmon properties of <F><RM>Ag</RM></F> NPs and <F><RM>Ag</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> core-shell NPs with core radii ranging from 20&#x2013;120 nm were analyzed by Mie scattering theory. Using numerical simulations, we show that an increasing shell thickness for core-shell NPs results in a red-shifted plasmon resonance peak compared to <F><RM>Ag</RM></F> core NPs. An averaged scattering efficiency under AM1.5 illumination is used to characterize the scattering abilities of different NPs. For <F><RM>Ag</RM>/<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> core-shell structures, the averaged scattering efficiency increases and subsequently decreases with increasing shell thickness due to the competing influences of plasmon hybridization and phase delay. For larger radii NPs, such as <F>R</F> &#x003E; 100 nm, the scattering abilities of core-shell structures are superior to those of spherical <F><RM>Ag</RM></F> NPs.</P>
</ABST>
<KWDG>
<KWD>Localized surface plasmon resonance</KWD>
<KWD>metallic nanoparticles</KWD>
<KWD><F><RM>Ag</RM></F> NPs</KWD>
<KWD>core-shell structure</KWD>
<KWD>Mie scattering theory</KWD>
</KWDG>
</FRONT>
</ART>
